/*
Theme Name:     Stratus - Child Theme
Theme URI:      http://themovation.com/stratus
Template:       stratusx
Author:         Themovation
Author URI:     http://themovation.com
Version:        4.0
Text Domain:    stratus
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'ModeratBold';
    src: url('fonts/Moderat-Bold.woff2') format('woff2'),
        url('fonts/Moderat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ModeratRegular';
    src: url('fonts/Moderat-Regular.woff2') format('woff2'),
        url('fonts/Moderat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{
    font-family: 'ModeratRegular';
    font-size:18px;
    line-height:23px;
    color:#3c3c3b;
}
body, p, li {
  font-size: 18px;
  line-height: 23px;
  color: #3c3c3b;
  font-family: ModeratRegular;
}
a{
    text-decoration:none;
}
.clsReg{
   font-family: 'ModeratRegular'; 
}
.clsBold{
   font-family: 'ModeratBold'; 
}
h1,h2,h3,h4,h5,h6{
  font-family: 'ModeratBold';   
}
header.banner.navbar {
  background: none !important;
	position: absolute;
	width: 100%;
	border: 0px;
}
clsHeadMenu .hfe-menu-item {
  padding: 0 10px !important;
}
#clsPartAbout i {
  background: #2f06b2;
  border-radius: 100%;
  width: 20px;
  height: 20px;
  text-align: center;
  font-size: 15px;
  line-height: 20px;
  color: #FFF;
  margin-left: 5px;
}
.clsFtLinks {
  padding: 15px 0;
}
.clsFtLinks a {
  color: #353535;
  text-decoration:none;
}
.clsFtLinks a:hover {
  color: #2f06b2;
}
.slider-title {
  color: #2f06b2 !important;
  font-size: 60px !important;
  line-height: 30px !important;
  margin: 0px !important;
  padding: 0px !important;
  height: auto !important;
}
.th-slide-content {
  max-width: 100% !important;
  width: 900px !important;
}
.clsTestiImage img {
  margin: 20px auto !important;
}
.slider-subtitle p {
  display: none !important;
}
#clsTestiWrap .slider-title {
  font-size: 100px !important;
}
#clsTestiWrap .clsTestiCnt {
  font-size: 26px;
  line-height: 32px;
  letter-spacing: -1px;
  font-weight: normal !important;
  font-family: ModeratRegular;
  padding: 15px 0 20px 0 !important;
}
.clsTestiAuthor {
  font-size: 24px;
  font-family: ModeratBold;
  color: #3c3c3b;
  line-height: 33px;
  padding-bottom: 5px;
}
.clsTestiPos {
  font-size: 22px;
  color: #2f06b2;
  line-height: 33px;
}
#clsTopButton a {
  border: 1px solid #CCC;
  color: #FFF;
}
#clsContactLi li {
  align-items: start;
}
#clsContactLi li .elementor-icon-list-icon {
  padding-top: 7px;
}
#clsOurValues .elementor-icon-box-icon{
  margin: -10px 0 0 0;
}
#clsSplitHor {
  position: relative;
}
.clsAboutHeader::before {
  content:"";
  position: absolute;
  left: 0px;
  width: 100%;
  background: url(https://tokn.etrafficgroup.com.au/wp-content/uploads/2022/02/about-bg1.png) no-repeat center bottom;
  background-size: contain;
  height: 100%;
  display: block;
  margin: 0 auto;
  bottom: 0;
}
#clsContactForm h4 {
  margin: 0px;
}
#clsContactForm p {
  margin: 0px;
  line-height: 29px;
}
#clsContactForm .elementor-icon-box-icon span i {
  font-size: 22px;
  margin: auto;
  line-height: 48px !important;
  width: auto;
  height: auto;
}
#clsContactForm .elementor-icon-box-icon span {
  padding: 0;
  height: 50px;
  width: 50px;
  text-align: center;
}
#clsContactForm .wpcf7 label {
  width: 100%;
  display: block;
}
#clsContactForm .wpcf7-text {
  border: 1px solid #ccc;
  height: 53px;
  width: 100% !important;
  border-radius: 5px;
  padding: 0 10px;
  font-family: ModeratRegular !important;
  font-size: 15px;
  font-weight: normal;
  color: #3c3c3b !important;
}

#clsContactForm .wpcf7-select {
  border: 1px solid #ccc;
  height: 53px;
  width: 100% !important;
  border-radius: 5px;
  padding: 0 10px;
  font-family: ModeratRegular !important;
  font-size: 15px;
  font-weight: normal;
  color: #3c3c3b !important;
	background: #FFF;
}
#clsContactForm .wpcf7-textarea {
  border: 1px solid #ccc;
  height: 153px;
  width: 100% !important;
  border-radius: 5px;
  padding: 10px 10px;
  font-family: ModeratRegular !important;
  font-size: 15px;
  font-weight: normal;
  color: #3c3c3b !important;
}

#clsContactForm .wpcf7-text::placeholder, #clsContactForm .wpcf7-textarea::placeholder {
  color: #3c3c3b !important;
	opacity: 1 !important;
}
#clsContactForm .wpcf7-form > div {
  margin-bottom: 15px !important;
}
#clsContactForm .wpcf7-submit{
  background: #F7DC00;
  color: #333;
}
#clsContactForm .wpcf7-submit:hover{
  background: #2F06B2;
  color: #FFF;
}
#clsContactForm p.elementor-heading-title {
  margin-bottom: 20px;
}
#clsVideoHeader {
  position: absolute;
  width: 100%;
  z-index: 1;
}
#themo_default_layout_content.standard-blog > .container , #standard-blog_content.standard-blog > .container , #themo_blog_index_layout_content.standard-blog > .container {
  max-width: 1140px !important;
  width: 100% !important;
}
nav.post-nav {
  display: none;
}

body .standard-blog div.post {
  width: 49%;
  padding: 0px 15px;
	float:none;
	display:inline-block;
	vertical-align: top;
} 
.standard-blog .post-inner {
  padding-bottom: 50px;
  border-bottom: 0px solid #dedede !important;
}
.standard-blog .post.category-videos > a img {
  border-radius: 5px;
  display: block;
}
.standard-blog .post.category-videos > a::before {
  display: block;
  height: 100%;
  position: absolute;
  background: rgba(0,0,0,0.5);
  width: 100%;
  top: 0px;
  content: "";
  z-index: 1;
  border-radius: 5px;
}

.standard-blog .post.category-videos > a::after {
  display: block;
  height: 60px;
  position: absolute;
  background: url(https://tokn.etrafficgroup.com.au/wp-content/uploads/2022/03/play.png) no-repeat center center;
  background-size: auto;
  width: 60px;
  top: 0px;
  left:0px;
  right:0px;
  bottom: 0px;
  margin: auto;
  content: "";
  z-index: 1;
  border-radius: 5px;
}

.standard-blog .post > a {
  position: relative;
  display: block;
  max-height: 240px;
  overflow: hidden;
  margin-bottom: 20px;
  border-radius: 5px;
}

.standard-blog .post-title {
  font-size: 28px;
  line-height: 34px;
  letter-spacing: -1px;
  color: #3c3c3b;
  min-height: 70px;
}

.standard-blog .post-title a{
  font-size: 30px;
  line-height: 34px;
  letter-spacing: -1px;
  color: #3c3c3b;
}



.standard-blog .post-excerpt p {
  font-size: 18px;
  line-height: 23px;
  color: #3c3c3b;
  font-family: ModeratRegular;
}
.standard-blog .entry-content {
  padding: 10px 0 0;
    min-height: 80px;
}
.clsReadMore {
  display: block;
  margin: 10px 0 20px 0;
}
.clsReadMore a {
  display: block;
  font-size: 14px;
  color: #3c3c3b;
  width: 190px;
  height: 53px;
  border-radius: 5px;
  text-align: center;
  line-height: 51px;
  background: #f7dc00;
  text-transform: uppercase;
  text-decoration:none;
}
.clsReadMore a:hover{
    background:#2F06B2;
    color: #FFF;
}
.archive .page-title{
  display:none;
}
#themo_single_post_layout_content {
  padding: 40px 0;
  margin-top: -100px;
}
body.single .post-inner {
  border-bottom: 0px solid #dedede;
}
.category-articles > a img {
  display: block;
  border-radius: 5px;
  position: relative;
}
body.single .wp-post-image {
  border-radius: 5px;
}
.case-study #clsVideoTitle {
  min-height: 600px;
}
.case-study #themo_single_post_layout_content {
  padding: 40px 0;
  margin-top: 0px;
}
body.single.case-study .wp-post-image {
  border-radius: 5px;
  margin-top: -370px;
}
.case-study #themo_single_post_layout_content > .container {
  max-width: 1170px !important;
}
.hfe-post-info {
  display: block !important;
  flex: unset !important;
  flex-wrap: unset !important;
}
.hfe-post-info > .info-item {
  clear: both;
  float: none !important;
  width: 100%;
  text-align: left !important;
  align-items: start !important;
  -webkit-box-align: start !important;
  padding: 0px !important;
}

.elementor-text-editor li {
  color: #3C3C3B;
  font-size: 18px;
  line-height: 23px;
  color: #3c3c3b;
  font-family: ModeratRegular;
}

.elementor-text-editor td {
  color: #3C3C3B;
  font-size: 15px;
  line-height: 21px;
  color: #3c3c3b;
  font-family: ModeratRegular;
  padding: 10px;
}
.elementor-text-editor table > tbody > tr:nth-of-type(2n)  {
  background-color: #e9ecef;
}
div.heateor_sss_follow_ul, div.heateor_sss_sharing_ul {
  padding: 0 !important;
  margin: 1px 0 0 auto !important;
  text-align: right !important;
  display: inline-block !important;
}

.clsPager > div:first-child {
  float: left;
  width: 50%;
  color: #FFF;
  text-align: center;
}
.clsPager label  {
  font-size: 20px;
  line-height: 25px;
  color: #FFF;
  text-align: center;
  display: block;
  width: 100%;
  clear:both;
  margin: 20px 0 30px 0;
}

.clsPager a {
  display: block;
  font-size: 14px;
  color: #3c3c3b;
  width: 190px;
  height: 53px;
  border-radius: 5px;
  text-align: center;
  line-height: 51px;
  background: #f7dc00;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 auto;
}

.clsPager > div:nth-child(2) {
  float: right;
  width: 50%;
  color: #FFF;
  text-align: center;
}

.clsPager > div.clsPageFull{
    width: 100% !important;
}
.clsGBgwrap .elementor-column-wrap {
  width: 95%;
}
.clsGBgwrap .elementor-widget-wrap {
  background: #7FE8BC;
}
.clsQtes {
  background: url(https://tokn.etrafficgroup.com.au/wp-content/uploads/2022/03/quote.png) no-repeat left 2px;
  width: 22px;
  height: 24px;
  display: inline-block;
  background-size: 100%;
}
.archive .type-partners {
  width: 31%;
  display: inline-block;
  vertical-align: top;
  margin: 10px 10px 20px 10px;
  border: 1px solid #CCC;
  padding: 30px;
  border-radius: 5px;
}
.archive .type-partners .post-title, .archive .type-partners .clsReadMore {
  display: none;
}
.archive .type-partners img {
  width: auto;
  max-height: 100px;
  margin-bottom: 15px;
}
.archive .type-partners .post-inner {
  padding-bottom: 10px;
}
.clsFilters, .clsFilters ul {
  text-align: left;
  margin: 0px;
  padding: 0px;
	display: inline-block;
}
.clsFilters li {
  display: inline-block;
  color: #FFF;
  margin-right: 10px;
}

.clsFilters li a {
  color: #FFF;
  text-decoration: none;
  line-height: 33px;
  height: 39px;
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 13px;
}
.clsFilters li:nth-child(1) a {
  background: #7fe8bc;
}
.clsFilters li:nth-child(2) a {
  background: #f2be09;
}
.clsFilters li:nth-child(3) a{
  background: #7a7efe;
}
.clsFilters li:nth-child(4) a{
  background: #7a7efe;
}
.clsPartnerLeft {
  float: left;
  width: 35%;
}
.clsPartnerRight {
  float: right;
  width: 63%;
}
.single-partners #themo_single_post_layout_content .container {
  max-width: 1170px !important;
}
.clsSinglePartner {
  margin-top: -140px;
}

.clsFtImg {
  padding: 25px 30px;
  background: #FFF;
  border: 1px solid #CCC;
  border-radius: 5px;
  margin-bottom: 40px;
}

.clsFtLocation h5 {
  color: #2f06b2;
  font-size: 18px;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.clsPartnerRight li {
  list-style: none;
  display: inline-block;
  color: #FFF;
  line-height: 17px;
  width: 48%;
  margin-bottom: 20px;
}
.clsPartnerRight li a {
  font-size: 18px;
  color: #FFF;
  text-decoration: none;
  line-height: 22px;
	font-weight:600;
}
.clsPartnerRight li label {
  display: block;
  font-weight:600;
}

.clsPartnerRight ul {
  margin: 0px;
  padding: 0px;
}

.clsPartnerRight h1 {
  margin: 0px 0 25px 0;
  padding: 0px;
  color: #FFF;
  font-size: 45px;
  font-family: Helvetica;
}
.clsFtLocation strong {
  display: block;
  margin-top: 25px;
}
.clsTerms {
  margin: 20px 0;
}
.clsTerms span {
  padding: 5px 10px;
  border-radius: 5px;
  color: #FFF;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 13px;
}
.clsaustralia {
  background: #7fe8bc;
}
.clsintegration-partner{
  background: #f2be09;
}
.clsnew-zealand{
  background: #7a7efe;
}


.clsFtCnt {
  margin: 50px 0;
}
.clsFtCnt p {
  margin-bottom: 20px;
}
.clsFtCnt iframe {
  margin: 10px 0;
}
body .pgntn-page-pagination-block {
  margin: 0 auto;
}
body .pgntn-page-pagination a {
  box-shadow: none !important;
  background: none !important;
  border: 0px !important;
}
#clsHeadMobMenu .fa-bars {
  color: #FFF;
}

.clsTopSection p {
	max-width: 600px;
}
.wpcf7-form .wpcf7-text {
  border: 1px solid #ccc;
  height: 53px;
  width: 100% !important;
  border-radius: 5px;
  padding: 0 10px;
  font-family: ModeratRegular !important;
  font-size: 15px;
  font-weight: normal;
  color: #3c3c3b !important;
}

.wpcf7-form .wpcf7-select {
  border: 1px solid #ccc;
  height: 53px;
  width: 100% !important;
  border-radius: 5px;
  padding: 0 10px;
  font-family: ModeratRegular !important;
  font-size: 15px;
  font-weight: normal;
  color: #3c3c3b !important;
  background: #FFF;
}

.wpcf7-form .wpcf7-textarea {
  border: 1px solid #ccc;
  height: 153px;
  width: 100% !important;
  border-radius: 5px;
  padding: 10px 10px;
  font-family: ModeratRegular !important;
  font-size: 15px;
  font-weight: normal;
  color: #3c3c3b !important;
}

.wpcf7-form .wpcf7-submit {
  background: #F7DC00;
  color: #333;
}

.wpcf7-form .wpcf7-submit:hover {
  background: #2F06B2;
  color: #FFF;
}
.wpcf7-form .wpcf7-text::placeholder,.wpcf7-form .wpcf7-textarea::placeholder {
  color: #3c3c3b !important;
	opacity: 1 !important;
}
.standard-blog .format-standard .wp-post-image {
 
  border-radius: 5px;
}
@media(max-width: 1500px){
	#clsHomeHeader {
	  background-position: 120% top !important;
	}
}
@media(max-width: 1300px){
	#clsHomeHeader {
	  background-position: 150% top !important;
	}
}
@media(max-width: 1200px){
	#clsHomeHeader {
	  background-position: 180% top !important;
	}
	.clsTopSection h1 {
    	font-size: 38px !important;
    }
    .clsTopSection p {
    	font-size: 17px !important;
    }
    .clsTopSection .elementor-container {
      min-height: 300px !important;
    }
}
@media(max-width: 1130px){
	#clsHomeHeader {
	  background-position: 260% top !important;
	}
}
@media(max-width: 1099px){
	.clsTopSection h1 {
    	text-align: center;
    }
    .clsTopSection p {
    	max-width: 600px;
    	margin: 0 auto;
    	text-align: center;
    }
    .clsTopSection .elementor-container {
      min-height: 250px !important;
    }
    footer #clsPartAbout {
      padding: 0px 0 30px 0 !important;
    }
    .th-form-stacked {
      width: 100%;
      padding: 0px;
    }
    #clsVideoTitle > .elementor-container {
      min-height: 200px !important;
    }
    #themo_single_post_layout_content {
      margin-top: -50px;
    }
    .clsPartnerRight h1 {
      font-size: 27px;
    }
    .clsTerms {
      margin: 10px 0;
    }
    .clsPartnerRight li a {
      font-size: 14px;
    }
}
@media(max-width: 1025px){
	#clsHeadMenu .elementor-widget-wrap {
	  justify-content: end;
	}
	#clsHeadMobMenu {
	  width: auto;
	  max-width: 100%;
	}
	#clsHeadMenu .elementor-widget-thhf-search-button {
	  display: none;
	}
	#clsLogo {
	  order: 2;
	  width: 80%;
	}
	#clsHeadMenu {
	  width: auto;
	  order: 1;
	}
	#clsLogo .hfe-site-logo-img{
	  margin: 0 auto;
	  display: block;
	}
	.clsTestiImage img {
	  width: 100px !important;
	  height: 100px !important;
	}
	#clsTestiWrap .elementor-widget-wrap {
	  padding: 0px;
	}
}
@media(max-width: 1023px){
	#clsHomeHeader {
	  background-position: 400px top !important;
	}
	#clsHomeHeader h1 {
	  font-size: 37px;
	  line-height: 40px;
	}
	#clsHomeHeader p {
	  font-size: 18px;
	  line-height: 20px;
	}
	#clsHomeCounters .elementor-counter-number-wrapper {
	  font-size: 29px;
	  font-weight: 600;
	  line-height: 1;
	}
	#clsHomeCounters .elementor-counter-title {
	  color: #2F06B2;
	  font-family: "ModeratRegular", Sans-serif;
	  font-size: 13px;
	  font-weight: normal;
	  text-transform: uppercase;
	  letter-spacing: 1px;
	}
	#clsTestiWrap .clsTestiCnt {
	  font-size: 18px;
	  line-height: 24px;
	}
	.clsTestiAuthor {
	  font-size: 20px;
	  line-height: 25px;
	}
	.clsTestiPos {
	  font-size: 16px;
	  line-height: 26px;
	}
	.elementor-toggle-item .elementor-toggle-title {
	  padding: 0px;
	}
	   #clsContactForm .elementor-icon-box-icon span i {
      font-size: 17px;
      line-height: 40px !important;
    }
    
    #clsContactForm .elementor-icon-box-icon span {
      height: 40px;
      width: 40px; 
    }
    
    #clsContactForm h4 span {
      font-size: 18px;
    }
    #clsContactForm p {
      margin: 0px;
      line-height: 29px;
      font-size: 17px;
    }
    .archive .type-partners {
      width: 30%;
      padding: 15px; 
    }
    .standard-blog .entry-content {
      font-size: 15px;
      line-height: 22px;
    }
    .clsReadMore a {
      width: 150px;
      height: 43px;
      line-height: 43px;
      margin-bottom: 15px;
    }
    .clsReadMore {
      margin: 10px 0 0 0;
    }
    .standard-blog .format-standard .wp-post-image {
      margin-bottom: 0px;
    }
}
@media(max-width: 850px){
	#clsHomeHeader {
	  background-position: 350px top !important;
	}
}
@media(max-width: 767px){
	#clsTestiWrap .th-slide-inner.th-centered {
	  padding: 0px;
	}
	#clsHomeHeader h1 br {
	  display: none !important;
	}
	#clsHomeHeader h1 {
	  font-size: 27px;
	  line-height: 30px;
	  text-shadow: 0 0 5px #CCC;
	}
	#clsHomeHeader p {
	  font-size: 13px;
	  line-height: 17px;
	}
	#clsLogo .hfe-site-logo-img {
	  margin: 0 auto;
	  display: block;
	  width: 80px;
	}
	#clsHomeHeader {
	  background-position: 125px top !important;
	  background-size: 98%;
	}
	.clsTopSection h1 {
      font-size: 28px !important;
      line-height: 35px;
      margin-top: 20px;
    }
    .clsTopSection p {
      font-size: 15px !important;
      line-height: 22px !important;
      margin-bottom: 40px !important;
    }
    #clsIntPartner {
      padding: 0px !important;
    }
    #clsIntPartner .elementor-widget-image img {
      vertical-align: middle;
      display: block;
      margin: 0 auto;
    }
    .archive .type-partners {
        width: 46%;
    }
    .clsPartnerRight {
      float: left;
      width: 100%;
    }
    .clsPartnerLeft {
      float: left;
      width: 100%;
    }
    body .standard-blog div.post {
      width: 100%;
    }
    .standard-blog .post > a {
      max-height: unset;
    }
    .clsPager label {
      font-size: 12px;
      line-height: 17px;
      min-height: 55px;
    }
    .clsPager a {
      width: 120px;
      height: 43px;
      line-height: 42px;
    }
}
@media(max-width: 479px){
    
   .archive .type-partners {
        width: 100%;
        margin: 10px 0px 20px 0px;
    } 
    .clsPartnerRight h1 {
      font-size: 23px;
    }
    #themo_single_post_layout_content {
      margin-top: -100px;
    }
    .clsPartnerRight li {
      line-height: 17px;
      width: 100%;
      margin-bottom: 10px;
    }
    
}
#themo_single_post_layout_content{ position: relative;}
.single-partners #thhf-masthead {    z-index: unset!important;}



